# Generated by Django 2.1.3 on 2018-11-02 19:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0005_auto_20181031_2038'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usuario',
            name='fecha_creacion',
        ),
    ]
